@import url('http://fonts.googleapis.com/css?family=Satisfy');
@import url('http://fonts.googleapis.com/css?family=Arvo');
@import url('http://fonts.googleapis.com/css?family=Ribeye');
@import url('http://fonts.googleapis.com/css?family=Raleway');
 
body{
width:100%;
height:100%;
overflow:hidden;
position:absolute;
margin-left:0%;
margin-top:0%;
background:url(http://inspirationhut.net/wp-content/uploads/2013/10/feature.jpg);
background-size:100%;
}
 
.cont{
width:90%;
height:92%;
margin-left:5%;
margin-right:5%;
margin-top:1%;
}
 
.cont nav{
width:100%;
height:8%;
margin-left:0%;
margin-top:0%;
}
 

.the-nav ul li:hover{
border-bottom:3px solid #fff;
}

.the-nav ul li:hover ul:hover li{
border-bottom:none;
}

.the-nav ul li ul{
display:none;
}

.the-nav ul li:hover ul{
display:inline-block;
position:absolute;
z-index:10;
width:15%;
margin-top:3px;
}

.the-nav ul li:hover ul li{
width:100%;
float:left;

}

.the-nav ul li:hover ul li a {
text-decoration:none;
background:rgba(178,176,148,.9);
color:#fff;
text-align:center;
padding-top:5%;
padding-bottom:5%;
}


.the-nav ul li:nth-child(5):hover ul li{
width:100%;
float:right;
margin-right:35%;
}

.the-nav ul li:nth-child(5):hover ul li a{
background:rgba(178,176,148,.9);
color:#fff;
text-align:center;
padding-top:5%;
padding-bottom:5%;

}


.the-nav ul li:hover ul li:hover a{
background-color:#6a6958;

}

 
.one{
width:100%;
height:90%;
margin-left:0%;
margin-bottom:1%;
float:left;
}
 
.one .left{
width:65%;
margin-right:1%;
height:100%;
margin-left:0%;
margin-bottom:0%;
color:#fff;
float:left;
background:rgba(178,176,148,.3);
overflow:hidden;
}
 
.one .left h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:0%;
}

.one .left h3{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:2em;
  margin-top:0%;
}
 
.one .left blockquote{
font-family:"arvo";
color:#fff;
text-align:left;
  font-size:1.5em;

}
 
.one .left .block1{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:1.5em;
    margin-top:-5%;
}
 
.one .left p{
font-family:"arvo";
color:#fff;
text-align:justify;
  font-size:.65em;
  margin-top:5%;
}
 
.one .middle{
width:33%;
margin-right:1%;
height:49%;
margin-bottom:1%;
margin-left:0%;
 background: url("https://images.unsplash.com/photo-1444483911532-30de7b1b0aaf?ixlib=rb-0.3.5&q=80&fm=jpg&crop=entropy&w=800&fit=max&s=580a626d66e10877b16a1f40f514dec1");
  float: left;
  background-size:cover;
opacity:0.9;
}
 
.middle .inner1, .right .inner1{
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	background:rgba(178,176,148.4);
}



.button{
	color:#fff;
	margin-top:0%;
	height:15%;
text-align:center;
	font-family: "arvo";
	font-weight:700;
	margin-left:30%;
	
	padding:1%;
	float:left;
	font-size:1.4em;
	border:2px solid #fff;
	width:40%;
 background-image: linear-gradient(#fff, #fff);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size .5s, color .5s;
  display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
  
}

.button:hover {
  background-size: 100% 100%;
  color: #848484;
  border:2px solid #b2b094;
   text-decoration:none;
}

.button:hover a {
  background-size: 100% 100%;
  color: #b2b094;
  text-decoration:none;
}

.button a{
	color:#fff;
	
 display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;

	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
  align-items: center;
  justify-content: center;
   text-decoration:none;
  	
}

 .about{
  font-family: "ribeye";
  color: #fff;
  float:left;
  padding-top:10%;
  text-align: center;
  font-size: 2.3em;
  font-weight: 600;
  height:55%;
  width:100%;
 margin:0; 
}

.one .right{
width:33%;
height:49%;
margin-bottom:0%;
margin-left:0%;
background: url("https://images.unsplash.com/reserve/EnF7DhHROS8OMEp2pCkx_Dufer%20food%20overhead%20hig%20res.jpg?crop=entropy&fit=crop&fm=jpg&h=675&ixjsv=2.1.0&ixlib=rb-0.3.5&q=80&w=1375");
  background-size: cover;
opacity:.9;
float:left;
transition:.3s;
}

.one .rightRES{
width:33%;
height:49%;
margin-bottom:0%;
margin-left:0%;
background: url("https://images.unsplash.com/reserve/EnF7DhHROS8OMEp2pCkx_Dufer%20food%20overhead%20hig%20res.jpg?crop=entropy&fit=crop&fm=jpg&h=675&ixjsv=2.1.0&ixlib=rb-0.3.5&q=80&w=1375");
 
 
background-size:cover;
opacity:.8;
float:left;
transition:.3s;
}
 
 
.one .right .inner{
float:left;
width:100%;
height:100%;
background:rgba(178,176,148.4);
}
 
.two .left .inner,.two .middle .inner{
float:left;
width:100%;
height:100%;
background:rgba(178,176,148,.3);
}
 
.one .inner a{
text-decoration:none;
}
 

 
.one .right .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two .left .inner a{
text-decoration:none;
}
 
.two .left .inner h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:5%;
}
 
.two .left .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.two .left .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two .middle .inner a{
text-decoration:none;
}
 
.two .middle .inner h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:5%;
}
 
.two .middle .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.two .middle .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.two{
width:100%;
height:45%;
margin-left:0%;
margin-top:0%;
float:left;
}
 
.two .left{
width:32%;
margin-right:1%;
height:100%;
margin-left:0%;
margin-top:0%;
background:url(http://www.picturesmix.com/media/images/260f7d5cd7.jpg);
background-size:101%;
float:left;
}
 
.two .middle{
width:32%;
margin-right:1%;
height:100%;
margin-top:0%;
margin-left:0%;
background:url(http://www.chaplins-bar.co.uk/wp-content/uploads/2013/02/cocktail-wallpaper-photo-22.jpg);
background-size:115%;
float:left;
}
 
.two .right{
width:33%;
height:100%;
margin-top:0%;
margin-left:0%;
background:url(http://www.travel2riga.com/images/uploaded/Restaurant_Reservation.jpg);
background-size:125%;
opacity:.95;
float:left;
transition:.3s;
}

 
.two .middle img{
height:80%;
width:100%;
margin-top:15%;
}
 
.inner{
float:left;
width:100%;
height:50%;
 
}
 
.inner .fa{
text-align:center;
color:#fff;
margin-left:45%;
margin-top:2%;
}
 
 
.one .right .inner h3{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:3em;
  margin-top:-2%;
}
 
 
.right .inner h3{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:4em;
  margin-top:0%;
}
 
.right .inner h2{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:1.2em;
   
}
 
.right .inner a{
text-decoration:none;
}
 
.right .inner h4{
text-decoration:none;
width:30%;
margin-left:35%;
margin-right:35%;
margin-top:10%;
border:2px solid #fff;
color:#fff;
font-family:"arvo";
text-align:center;
  font-size:1.2em;
}
 
.right .inner h4:hover{
background:#fff;
color:#b2b094;
border:2px solid #b2b094;
}
 
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}
 
ul {
  margin: 0;
  padding: 0;
}
 
.the-header {
   background:rgba(44,44,44,.8);
  height:12%;
  font-family:'ribeye';
}

.the-header .logo {
  display: inline-block;
  color: white;
  float: left;
  padding: 0 10px;
}

.the-header .logo img {
  height: 5em;
  width: 100%;
}

.the-header a {
  color: white;
  text-decoration: none;
}

.the-nav ul:hover a {
  text-decoration: none;
  color: #fff;
  
}

a.resToggle {
  display: none;
}

.the-nav {
  display: inline-block;
  float: right;
}

.the-nav li {
  display: inline-block;
}

.the-nav li a {
  display: block;
  padding: 30px 25px;
}

.the-nav li:hover a {
  background: rgba(178, 176, 148, .9);
}
 


.formL{
height:90%;
margin-left:4%;
width:40%;
float:left;
}

.formR{
height:90%;
width:56%;
float:left;
}

.formL input{
width:85%;
margin-left:7%;
margin-right:7%;
margin-top:2%;
margin-bottom:4%;
float:left;
padding:1.3%;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

.formL .select{
width:89%;
margin-left:7%;
margin-right:3%;
margin-top:2%;
margin-bottom:4%;
float:left;
padding:1.3%;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

form placeholder{
color:#000;
}

.formR .submit{
width:85%;
margin-left:4%;
margin-right:10.5%;
margin-top:2.5%;
margin-bottom:1%;
padding-left:1%;
padding-right:1%;
padding-top:5%;
padding-bottom:5%;
background:none;
float:left;
font-family:"arvo";
font-weight:700;
color:#fff;
text-align:center;
  font-size:1em;
  border:3px solid #fff;
}

.formR .submit:hover{
background:#fff;
color:#b2b094;
text-align:center;
  font-size:1em;
  border:3px solid #b2b094;
}

.formR textarea{
width:84%;
margin-left:4%;
margin-right:11%;
margin-top:1%;
margin-bottom:1%;
float:left;
font-family:"arvo";
color:#000;
text-align:center;
  font-size:1em;
}

.one .left ol{
width:100%;
height:50%;
float:left;
margin-top:-3%;
}
 
.one .left ol li{
background-color:none;
float:left;
width:95%;
color:#fff;
font-family:"arvo";
font-size:.80em;
}
 
.one .left ol li h4{
font-weight:500;
}


.one .middle .inner .fa{
text-align:center;
color:#fff;
margin-left:45%;
margin-top:2%;
}

.one .middle .inner:nth-child(1){
background:rgba(178,176,148,.4);
height:40%;
}

.one .middle .inner:nth-child(2){
background:rgba(178,176,148,.4);
height:60%;
}


.one .middle .inner h2{
font-family:'ribeye';
color:#fff;
text-align:center;
  font-size:1.2em;
}

.one .middle .inner h3{
font-family:"arvo";
color:#fff;
text-align:center;
  font-size:3em;
  margin-top:0%;
}

.one .right h3{
 font-family:"arvo";
  text-align:center;
  color:#fff;
 
}

.one .right ul li {
  display: block;
  font-family:"arvo";
  text-align:left;
  color:#fff;
  padding-left:7%;
  font-size:1.1em;
  font-weight:400; 
}

.one .middle iframe{
height:100%;
width:100%;
}

.rightRES img{
height:100%;
width:80%;
margin-left:10%;
text-decoration:none;
}

.one .left .list {
    margin: 1% 2%;
    height: 15%;
    width: 96%;
    float: left;
   background:rgba(178,176,148,.4);
	 display: flex;
  align-items: center;
	
  }
  
  .one .left .list:hover{
	   background:rgba(178,176,148,.65);  
  }
  
  
  .one .left .list i {
    width: 15%;
	margin-left:5%;
    text-align: center;
    float: left;
    color: #fff;
    text-decoration: none;
    font-size: 4em;
	
  }
  .one .left .list a {
    width: 80%;
    float: left;
    text-align: center;
    color: #fff;
    text-decoration: none;
    font-size: 1.5em;
    font-family: 'arvo';
	
  }